@charset "utf-8";


/*　ヘッダーラッパー　*/
#headerWrapper {
	position:relative;
	width:100%;
	background-color:F000;
}


/*　ヘッダーコンテナ　*/
#headerContainer {
	position:relative;
	width:1000px;
	height:112px;
	margin:0px auto;
/*	background-color:#CFF;*/
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#headerContainer {
		width:100%;
        height:150px;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#headerContainer {
		width:100%;
        height:110px;
	}
}


/*　ヘッダーコンテナ内　*/

/*　ロゴマーク＆サイト名　*/
#logoSiteName {
	position:relative;
	width:62%;
	margin:0 0;
	float:left;
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#logoSiteName {
        width:100%;
        margin:0 0;
        top:35px;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#logoSiteName {
	}
}


/*　ログインID,会員レベル表示(会員ページ内)　*/
#registInfoBlockMember {
	position:relative;
	width:30%;
	margin:5px 0 0 8%;
	font-size:13px;
    text-align:right !important;
	float:left;
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#registInfoBlockMember {
		display:none;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#registInfoBlockMember {
		width:30%;
		margin:5px 0 0 8%;
	}
}


/*　入会案内・問合せブロック　*/
#registInfoBlock {
	position:relative;
	width:20%;
	margin:5px 0 0 18%;
	font-size:13px;
	float:left;
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#registInfoBlock {
		display:none;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#registInfoBlock {
		width:30%;
		margin:5px 0 0 8%;
	}
}


/*　ご入会案内リンク　*/
#nyukai ul { 
	margin: 0; 
	padding :0; 
	list-style: none; 
}
#nyukai li { 
	padding :0; 
	margin:0; 
}
#nyukai li a {
	display: block;
	padding: 3px 0px 3px 32px;
	color: #000;
	/*margin: 1px 0px;*/
	text-decoration: none;
	background-image: url(../images/mrk_join.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#nyukai li a:hover {
	background: url("../images/mrk_joinB.gif") no-repeat left center;
	color:#F00;
}


/*　お問い合わせリンク　*/
#toiawase ul { 
	margin: 0; 
	padding :0; 
	list-style: none; 
}
#toiawase li { 
	padding :0; 
	margin:0; 
}
#toiawase li a {
	display: block;
	padding: 3px 0px 3px 32px;
	color: #000;
	/*margin: 1px 0px;*/
	text-decoration: none;
	background-image: url(../images/mrk_contact.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#toiawase li a:hover {
	background: url("../images/mrk_contactB.gif") no-repeat left center;
	color:#F00;
}


/*　ログインボタン（フロート）　*/
#loginButtonContainer {
	position:relative;
	width:20%;
	margin:5px 0 0 18%;
	float:left;
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#loginButtonContainer {
		width:50%;
		margin:5px 25% 0 25%;
		top:35px;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#loginButtonContainer {
	}
}
a {
	text-decoration:none;
}
a > #loginButton {
	width:99%;
	height:35px;
	background-color:#EFF0EF;
	color:#000;
	font-size:18px;
	font-weight:bold;
	border:#999 solid 1px;
	text-align:center;
}
a:hover > #loginButton {
	color:red;
	background-color:#F0E5E5;
}


/*　ログアウトボタン（フロート）　*/
#logoutButton {
	position:relative;
	width:15%;
	margin:15px 0 0 23%;
	float:left;
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#logoutButton {
		width:50%;
		margin:5px 25% 0 25%;
		top:35px;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#logoutButton {
	}
}


/*===================================
 *  PC用ナビメニュー
===================================*/
/*　ナビメニューラッパー　*/
#naviWrapper {
	position:relative;
	width:100%;
	background-color:#000;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#naviWrapper {
		display:none;
	}
}


/*　ナビメニューコンテナ　*/
#naviContainer {
    position:relative;
    width:1000px;
    margin:0 auto;
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#naviContainer {
        width:100%;
        margin:0 0;
	}
}


/*　ナビボタン（ボタンの数によってwidthの%を変える）*/
#menuButton {
	height:30px;
	padding:10px 10px 0 10px;
	border-style:solid;
	border-color:#FFF;
	border-width:0px 0px 0px 1px;
    float:left;
}
#menuButton a {
 	text-align:center;
	text-decoration:none;
	color:#FFF;
}
#menuButton a:hover {
	color:yellow;
}
		/*　ナビボタン左端（ボタンの数によってwidthの%を変える）*/
#menuButtonLeft {
	height:30px;
	padding:10px 10px 0 10px;
    float:left;
}
#menuButtonLeft a {
	text-align:center;
	text-decoration:none;
	color:#FFF;
}
#menuButtonLeft a:hover {
	color:yellow;
}


/*===================================
 *  スマホ縦用バーガーMENU
===================================*/
#burgerMenu{
	z-index:40;
	position:absolute;
	width:50px;
	height:50px;
	top:0px;
	left:0px;
}
/*　PC・タブレット非表示　*/
@media screen and (min-width:621px) {
#burgerMenu{display:none}
}
.menu .btn {
	z-index:4000;
    display: block;
    width: 60px;
    line-height: 50px;
    background: #0079CA;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.menu .btn:hover {
    background: #0079CA;
}
.menu .check {
    display: none;
}
.menu ul {
	z-index:10000;
    display: block;
    position: absolute;
    position: absolute;
    left: -400px;
    display: block;
    background: #0079CA;
    margin: 0;
    padding: 0;
    width:400px;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;

}
.menu li {
    list-style: none;
	font-family: Arial, Helvetica, sans-serif;
}
.menu li a {
	z-index:10000;
    display: block;
    padding:5px;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.menu li a:hover {
    background: rgba(255,255,255,0.2);
}
.menu .check:checked + ul {
    left: 0;
}
.menu .cbtn {
	z-index:10000;
    position: absolute;
    display: none;
    top: 0;
    left: 0;
}
.menu .check:checked + ul + .cbtn {
	z-index:10000;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
}
